import request from '@/utils/request'

// 查询院校考生考核方式总体列表
export function listAEnrollUniversity(query) {
  return request({
    url: '/ie/aEnrollUniversity/list',
    method: 'get',
    params: query
  })
}

// 查询院校考生考核方式总体详细
export function getAEnrollUniversity(id) {
  return request({
    url: '/ie/aEnrollUniversity/' + id,
    method: 'get'
  })
}

// 新增院校考生考核方式总体
export function addAEnrollUniversity(data) {
  return request({
    url: '/ie/aEnrollUniversity',
    method: 'post',
    data: data
  })
}

// 修改院校考生考核方式总体
export function updateAEnrollUniversity(data) {
  return request({
    url: '/ie/aEnrollUniversity',
    method: 'put',
    data: data
  })
}

// 删除院校考生考核方式总体
export function delAEnrollUniversity(id) {
  return request({
    url: '/ie/aEnrollUniversity/' + id,
    method: 'delete'
  })
}
